Compatibility problem firefox and internet explorer